header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250609.190507'
    fullname: Rocky Linux
    id: Rocky-9.6-20250609.190507
    release: '9.6'
    timestamp: 1749495908.1768494
